
default mod_ask_about_bonnie = False
default mod_ask_about_alune = False
default mod_ask_about_asagi = False
default mod_ask_about_elaria1 = False
default mod_ask_about_elaria2 = False
default mod_ask_about_elaria3 = False
default mod_ask_about_erika = False
default mod_ask_about_jill = False
default mod_ask_about_rachel = False
default mod_ask_about_siri = False
default mod_ask_about_yuri = False

label cap2X_room_choice:
    scene black with dissolve
    centered "{size=35}[smgr]MOD: Elaria Scene{/size}"
    with Pause(1)
    m "I'll go see Elaria."
    m "I think I should talk more with her."
    m "It's always handy to have a good relationship with your boss."
    scene Negro with fade
    m "And maybe I can find out more about my students."
    m "Or my coworkers."
    play sound "PuertaDi.mp3"
    m "..."
    with Pause(1)
    di "Come in!"
    stop music fadeout 1.0
    scene Mientras with dissolve
    with Pause(1)
    scene Negro with dissolve
    hide screen celular with dissolve
    with Pause(1)
    $ Libre1 ="Oficina"
    jump mod_NuevasAmigas
    label mod_Elaria1:
        $ elaria_points += 4
        di "I see."
        play music "Escuela.mp3"
        scene Mir6 with fade
        scene Mir7 with dissolve
        di "Well, I'm glad you're comfortable here."
        scene Mir6 with dissolve
        m "Yes, I'm actually very lucky to be working in this school."
        scene Mir9 with dissolve
        di "We're lucky to have you, [name]."
        di "You seem to be doing a good job."
        scene Mir6 with dissolve
        m "By the way, I wanted to ask..."
        menu mod_cont_elaria:
            "About you. [elariap1]" if not mod_ask_about_elaria1:
                $ elaria_points += 1
                m "Ask about you."
                scene Mir9 with dissolve
                di "About me?"
                scene Mir6 with dissolve
                m "Yes."
                scene Mir9 with dissolve
                di "Wow, I'm not used to talking about myself much."
                di "Is there anything in particular you want to know?"
                scene Mir6 with dissolve
                menu mod_cont_elaria2:
                    "How did you get to be the Director of the Academy?" if not mod_ask_about_elaria2:
                        m "How did you get to be the Director of the Academy?"
                        scene Mir9 with dissolve
                        di "My great-grandmother founded this academy."
                        di "Then my grandmother took over."
                        di "Then my mother, {w} and now me."
                        di "If I had a daughter, I would follow that tradition and make her the new director."
                        di "But I think it's too late for that..."
                        di "Either way,"
                        di "Although it was by tradition and lineage, I'm very happy to be the director here."
                        di "Do you know what our emblem means?"
                        scene Mir6 with dissolve
                        m "Oh, Jill mentioned it."
                        m "But still, would you refresh my memory?"
                        scene Mir9 with dissolve
                        di "Our emblem shows a lioness with a mane."
                        di "A rare phenomenon in the animal world."
                        di "Would you like to hear the whole story?"
                        scene Mir6 with dissolve
                        menu:
                            "Of course.\n[smrec]":
                                m "Of course."
                                scene Mir7 with dissolve
                                di "Great."
                                scene Mir9 with dissolve
                                di "Well, my great-grandmother was born in this country."
                                di "But she lived almost half her life in Tanzania."
                                di "She loved it there."
                                scene Antigua1 with fade
                                di "She came back when she thought she should do something else with her life."
                                di "She decided to found this academy."
                                di "She was very adventurous and independent."
                                di "But at the same time, she was very loving, polite, and quite refined."
                                di "Her idea was to create an educational institution to build strong, intelligent, bold women..."
                                di "But at the same time make them understand that we are different from men, and that rather than being a bad thing, it is good."
                                di "That we are capable of doing things that men are not, and vice versa."
                                di "The idea of the emblem was born out of one of the first cases that was documented by my own great-grandmother."
                                scene Negro with fade
                                di "On one of her safari tours in Tanzania, she saw what looked like a homosexual lion couple mating."
                                scene Mir6 with fade
                                m "Gay lions?"
                                scene Mir7 with dissolve
                                di "I know, it sounds really funny and strange."
                                scene Mir9 with dissolve
                                di "But they confirmed that it was a straight couple."
                                di "I mean, that the lioness had a mane."
                                scene Mir6 with dissolve
                                m "Wow..."
                                m "I remember now."
                                m "I didn't believe Jill when she told me."
                                scene Mir7 with dissolve
                                di "I understand."
                                scene Mir9 with dissolve
                                di "It's actually a very, very rare occurrence."
                                di "So, my great-grandmother decided to base our emblem on a lioness with a mane."
                                di "Since it represents a unique female."
                                di "The mane in lions is a trait of good health, fertility, and elegance."
                                di "But a female lioness even possessing a mane will never be a male lion."
                                di "And she's the one in charge of continuing the next generation of lions in the pride."
                                di "At the same time, the male lion will always be superior in strength, and his main duty is to protect his family."
                                di "In this academy, we want every student to discover and develop their skills and abilities."
                                di "That each is unique and beautiful in her own way."
                                scene Mir6 with dissolve
                                m "Wow..."
                                m "It's a great story."
                                m "Is there a documentary or movie about the history of your great-grandmother or this academy?"
                                scene Mir9 with dissolve
                                di "Sadly, no."
                                di "But the story is still alive and well."
                                di "In this academy."
                                di "In my blood."
                                scene Mir7 with dissolve
                                di "And also because you know of her now."
                                scene Mir6 with dissolve
                                m "Hm, that's right."
                                m "I hope to continue to teach the values of this academy correctly."
                                m "And also get sustenance from them."
                                scene Mir7 with dissolve
                                di "I'm glad to hear that, [name]."
                                scene Mir9 with dissolve
                                di "The truth is, having you here teaching is an exception."
                                di "But I thought it was a good idea to have a lion."
                                scene Mir6 with dissolve
                                m "Lion?"
                                scene Mir7 with dissolve
                                di "Yes."
                                scene Mir9 with dissolve
                                di "Sometimes in an academy or exclusive school for one of the two genders, there grows a kind of distance from or fear of the absent gender."
                                di "In the last few years I've noticed that here in various ways and situations."
                                di "So when Jill told me about you, I didn't hesitate to give you the job."
                                scene Mir7 with dissolve
                                di "And the truth is, I'm really glad I did."
                                scene Mir6 with dissolve
                                m "Well... thank you, Elaria."
                                scene Mir9 with dissolve
                                di "You're welcome, as I said, we're lucky to have you here."
                                scene Mir6 with dissolve
                                m "Well..."
                                m "It's time for my classes."
                                m "I really appreciate spending time with you and hearing some of your story."
                                scene Mir7 with dissolve
                                di "The same goes for you, [name]."
                                di "Keep up the good work."
                                stop music fadeout 1.0
                                $ mod_ask_about_elaria2 = True
                                if mod_ask_about_elaria2 and mod_ask_about_elaria3:
                                    $ mod_ask_about_elaria1 = True
                                    jump mod_cont_elaria
                                else:
                                    jump mod_cont_elaria2

                            "Maybe some other time.":
                                m "Yes. See you another time."
                                scene Mir9 with dissolve
                                di "I understand."
                                di "Well, the short version is that our emblem represents female strength, health, and pride."
                                di "This academy always seeks and will seek to create ladies for our world."
                                scene Mir6 with dissolve
                                m "I see..."
                                scene Mir7 with dissolve
                                di "Having you here teaching is an exception."
                                di "But I thought it would be nice to have a lion."
                                m "Lion?"
                                scene Mir9 with dissolve
                                di "Yes."
                                di "Sometimes in an academy or exclusive school for one of the two genders, there grows a kind of distance from or fear of the absent gender."
                                di "I've noticed that here in the last few years in various ways."
                                di "So when Jill told me about you, I didn't hesitate to give you the job."
                                di "And the truth is, I'm really glad I did."
                                scene Mir12 with dissolve
                                m "Well... thank you, Elaria."
                                scene Mir7 with dissolve
                                di "You're welcome, as I said, we're lucky to have you here."
                                scene Mir6 with dissolve
                                m "Well..."
                                m "It's time for my classes."
                                m "I really appreciate spending time with you and hearing some of your story."
                                scene Mir9 with dissolve
                                di "The same goes for me, [name]."
                                di "Keep up the good work."
                                scene Mir6 with dissolve
                                stop music fadeout 1.0
                                if mod_ask_about_elaria2 and mod_ask_about_elaria3:
                                    jump mod_cont_elaria
                                else:
                                    jump mod_cont_elaria2

                    "Are you single?" if not mod_ask_about_elaria3:
                        m "Do you have a partner?"
                        m "I'm sorry if I'm speaking out of turn."
                        m "I was just curious."
                        scene Mir7 with dissolve
                        di "Ah, don't worry, [name]."
                        di "People always ask me that question, every day."
                        scene Mir12 with dissolve
                        m "Huh?"
                        m "Do you have many suitors?"
                        scene Mir7 with dissolve
                        di "No."
                        di "Just kidding."
                        scene Mir9 with dissolve
                        di "I don't have a partner."
                        scene Mir6 with dissolve
                        m "I see..."
                        scene Mir9 with dissolve
                        di "The truth is, I almost married my last partner."
                        scene Mir6 with dissolve
                        m "And what happened?"
                        scene Mir11 with dissolve
                        di "Well..."
                        di "I found out he was cheating on me."
                        di "So I kicked him out."
                        di "I let him keep the car."
                        scene Mir10 with dissolve
                        m "Oh, I understand..."
                        m "I'm sorry, I shouldn't have asked."
                        scene Mir7 with dissolve
                        di "Don't worry, I'm over it."
                        di "And the truth is it's quite comforting to know that so many of the women who work here are single."
                        di "Maybe you should even worry."
                        scene Mir12 with dissolve
                        m "Worry?"
                        scene Mir7 with dissolve
                        di "You're surrounded by women, [name]."
                        scene Mir9 with dissolve
                        di "Although it doesn't seem to bother you."
                        scene Mir6 with dissolve
                        m "No, it doesn't."
                        m "Actually, I guess I'm used to it."
                        scene Mir9 with dissolve
                        di "I'm glad to hear that."
                        di "But don't get careless."
                        di "You could be surprised by a lioness at any time."
                        scene Mir6 with dissolve
                        m "Ah, I don't think so."
                        m "Well, it's time for my classes."
                        m "I really appreciate spending time with you and hearing some of your story."
                        scene Mir7 with dissolve
                        di "The same goes for me, [name]."
                        di "Keep up the good work."
                        stop music fadeout 1.0
                        $ mod_ask_about_elaria3 = True
                        if mod_ask_about_elaria2 and mod_ask_about_elaria3:
                            $ mod_ask_about_elaria1 = True
                            jump mod_cont_elaria
                        else:
                            jump mod_cont_elaria2

            "About Jill. [smpi](Leads to [smyel]+1[smec] Pts & Love)" if not mod_ask_about_jill:
                m "Can you tell me anything about Jill?"
                scene Mir9 with dissolve
                di "Jill?"

                if fam =="Hermanas":
                    scene Mir7 with dissolve
                    di "She's your big sister, [name]."
                    di "I'm sure you know a lot more about her than I do."
                    scene Mir12 with dissolve
                    m "Yes, that's true."

                if fam =="Amigas":
                    scene Mir7 with dissolve
                    di "You've known each other since you were little."
                    di "Right?"
                    scene Mir12 with dissolve
                    m "Yes."
                    scene Mir7 with dissolve
                    di "I'm sure you know a lot more about her than I do."
                    scene Mir12 with dissolve
                    m "Yes, that's true."

                scene Mir9 with dissolve
                di "How's your relationship?"
                scene Mir6 with dissolve
                m "Our relationship?"
                scene Mir9 with dissolve
                di "Yes, I mean..."
                di "Do you get along?"
                scene Mir6 with dissolve
                menu:
                    "Yes, very good.\n[jillpl1]":
                        $ jilllove += 1
                        $ jill_points += 1
                        m "Yeah, we really get along great."
                        m "Sometimes I feel like nothing's changed since we were kids."

                        if fam =="Hermanas":
                            m "She always worries about me and Bonnie, our little sister."

                        if fam =="Amigas":
                            m "She always worries about me and Bonnie, her little sister."

                            m "I'm trying to help her however she needs me to do."
                        scene Mir7 with dissolve
                        di "That's so good to hear, [name]."
                        di "Jill always speaks very highly of you."
                        di "You're very important to her."
                        scene Mir6 with dissolve
                        m "And she's very important to me, too."
                        $ mod_ask_about_jill = True
                        jump mod_cont_elaria

                    "Yes.":
                        m "Uhm..."
                        m "Yes, we get along well."
                        m "But we haven't had much time together recently."
                        m "I wonder if our relationship is wearing a little thin."
                        m "But she knows I'll be there for her when she needs me."
                        scene Mir7 with dissolve
                        di "Well, I'm glad to hear that, [name]."
                        di "Jill always speaks very highly of you."
                        di "You're very important to her."
                        scene Mir6 with dissolve
                        m "And she's very important to me, too."
                        $ mod_ask_about_jill = True
                        jump mod_cont_elaria

                    "It's different than before.":
                        m "Uhm..."
                        m "Well, I feel like we don't have the same relationship as when we were little."
                        m "I mean, we used to be very close."
                        m "And now we're not."
                        m "But she knows I'll be there for her when she needs me."
                        scene Mir10 with dissolve
                        with Pause(1)
                        scene Mir11 with dissolve
                        di "Well, that's a little sad, [name]."
                        di "Maybe you feel your relationship has faded over time."
                        di "Jill always speaks very highly of you."
                        scene Mir9 with dissolve
                        di "I'm more than sure you're very important to her."
                        scene Mir6 with dissolve
                        m "Yes, she's very important to me too. She always will be."
                        $ mod_ask_about_jill = True
                        jump mod_cont_elaria

            "About Erika. [erikapl1]" if not mod_ask_about_erika:
                $ erikalove += 1
                $ erika_points += 1
                m "Could you tell me a little about Erika?"
                scene Mir9 with dissolve
                di "Erika?"
                di "Well..."
                di "This is her third year working here."
                di "I think she's also qualified to be a lifeguard."
                di "The truth is, she's a pretty nice woman."
                scene Mir7 with dissolve
                di "Oh, and I think she's single right now. If you're interested."
                scene Mir12 with dissolve
                m "Mmm, I think she is pretty interesting, actually."
                scene Mir6 with dissolve
                m "But I don't know her well enough yet."
                $ mod_ask_about_erika = True
                jump mod_cont_elaria

            "About Alune. [alunepl1]" if not mod_ask_about_alune:
                $ alunelove += 1
                $ alune_points += 1
                m "Could you tell me a little about the new student, Alune?"
                scene Mir9 with dissolve
                di "Miss Ivanov?"
                di "Well..."
                di "She's a very smart and responsible girl."
                scene Mir10 with dissolve
                with Pause(1)
                scene Mir11 with dissolve
                di "Unfortunately..."
                di "Her aunt is the only family she has left."
                scene Mir10 with dissolve
                m "Her aunt?"
                scene Mir11 with dissolve
                di "Yes, her name is Meiris Ivanov."
                di "She was a student at this academy."
                di "I think she has her own bakery somewhere in the city now."
                scene Mir6 with dissolve
                with Pause(1)
                scene Mir9 with dissolve
                di "Maybe..."
                di "Some other time I could tell you about what happened to Alune's parents."
                di "It's kind of complicated."
                scene Mir6 with dissolve
                m "I understand..."
                $ mod_ask_about_alune = True
                jump mod_cont_elaria

            "About Siri. [siripl1]" if not mod_ask_about_siri:
                $ sirilove += 1
                $ siri_points += 1
                m "Could you tell me a little about my student, Siri?"
                scene Mir9 with dissolve
                di "Miss Phelps?"
                di "Well..."
                di "She's quite responsible and polite."
                di "This year she became the captain of the swim club."
                di "I remember she seemed quite worried on the first day."
                di "That's when she was informed that she would be the team captain."
                scene Mir6 with dissolve
                m "(The first day?)"
                m "(That was... {w} the attack of Satanichia, when I fainted.)"
                m "(Then Siri was anxious, and Satanichia took advantage of her worries)."
                m "We won a meet yesterday, right?"
                scene Mir7 with dissolve
                di "Yeah, that's why she wasn't in class yesterday."
                di "And she won first place, which is a credit to the academy."
                di "She's very talented and passionate about swimming, it seems to be in her blood."
                scene Mir12 with dissolve
                m "Interesting..."
                scene Mir6 with dissolve
                $ mod_ask_about_siri = True
                jump mod_cont_elaria

            "About Asagi. [asagipl1]" if not mod_ask_about_asagi:
                $ asagilove += 1
                $ asagi_points += 1
                m "Could you tell me a little about Asagi, the captain of the athletic club?"
                scene Mir9 with dissolve
                di "Miss Becker?"
                di "Did anything happen with her?"
                scene Mir6 with dissolve
                m "Oh, nothing really."
                m "But I've talked to her a couple of times."
                m "She's Erika's niece, right?"
                scene Mir9 with dissolve
                di "Yes."
                di "Well..."
                di "Miss Becker is a great source of pride for this academy."
                di "Her mother was a sportswoman who almost made it to the Olympics."
                di "I think her dad's a coach."
                di "Or a gym teacher, I'm not sure which."
                di "Mmm..."
                di "And this year she's become the captain of the athletic club."
                di "She seems to be doing pretty well."
                di "No queda mucho tiempo para los juegos interescolares."
                scene Mir7 with dissolve
                di "She doesn't have much time left for the interscholastic games."
                scene Mir6 with dissolve
                m "Interesting..."
                $ mod_ask_about_asagi = True
                jump mod_cont_elaria

            "About Rachel. [rachelpl1]" if not mod_ask_about_rachel:
                $ rachellove += 1
                $ rachel_points += 1
                m "Could you tell me a little about my student, Rachel?"
                scene Mir9 with dissolve
                di "Miss Grimm?"
                di "Mmm..."
                di "I hope he's not giving you any trouble."
                scene Mir6 with dissolve
                m "Not really."
                m "I know how to handle the situation."
                scene Mir9 with dissolve
                di "I see."
                di "Well, don't hesitate to let me know if anything happens with her that bothers you."
                di "She's a...special... {w} girl."
                di "I mean, it's problematic..."
                di "But you know, it's not her fault."
                scene Mir10 with dissolve
                with Pause(1)
                scene Mir11 with dissolve
                di "Her family situation is... {w} delicate."
                di "Maybe I can tell you about that some other time."
                di "But deep down, Rachel's a good girl."
                scene Mir7 with dissolve
                di "I just hope she doesn't take years off your life, like she did with Jill."
                scene Mir6 with dissolve
                m "Did anything happen between the two of them?"
                scene Mir7 with dissolve
                di "Well, Jill punished her many times."
                di "Maybe too many."
                scene Mir9 with dissolve
                di "But I have a lot of respect for her teaching methods and her discipline skill."
                di "I'm sure that right now Jill is still worried about Rachel."
                di "She knows what Rachel is like and her family situation."
                scene Mir7 with dissolve
                di "But Rachel... I guess she wouldn't want to be in Jill's class again."
                scene Mir12 with dissolve
                m "I see..."
                m "(I remember I saw them talking outside the cafeteria)"
                m "(Jill told me not to hesitate to let her know if there are any problems with Rachel.)"
                scene Mir6 with dissolve
                $ mod_ask_about_rachel = True
                jump mod_cont_elaria

            "Move on. [smgr](Choose Last)":
                scene Mir6 with dissolve
                m "Well, it's time for my classes."
                m "I really appreciate spending time with you and hearing some of your story."
                scene Mir9 with dissolve
                di "The same goes for me, [name]."
                di "Keep up the good work."
                scene Mir6 with dissolve
                stop music fadeout 1.0

    scene black with dissolve
    centered "{size=35}[smgr]MOD: Jill Scene{/size}"
    with Pause(1)
    m "I'll go to the teacher's lounge."
    scene Negro with fade
    m "Maybe Jill's there."
    stop music fadeout 1.0
    with Pause(1)
    scene Negro with dissolve
    hide screen celular with dissolve
    with Pause(1)
    $ jilllove += 3
    $ jill_points += 3
    j "Really?"
    play music "Escuela.mp3"
    scene Mir24 with fade
    m "Yes."
    scene Mir23 with dissolve
    j "That's nice."
    j "I'm glad to know you've settled in pretty quickly."
    j "Do you have any tests scheduled?"
    scene Mir24 with dissolve
    m "Yes, I'll let my students know today that I'll be giving the first test on Friday."
    scene Mir23 with dissolve
    j "Well, the test results will reflect on your work with your students."
    j "But of course, the results of one test don't define a person's intelligence."
    scene Mir24 with dissolve
    m "That's right."
    scene Mir23 with dissolve
    j "I hope Miss Rachel doesn't fail."
    scene Mir24 with dissolve
    m "Did she fail some of your tests?"
    scene Mir25 with dissolve
    j "Hahaha."
    j "Some? No."
    j "All of them."
    scene Mir23 with dissolve
    j "She had to come in during holidays to do make-up work and take extra tests."
    scene Mir24 with dissolve
    m "I see..."
    m "By the way, have you talked to Bonnie?"
    scene Mir29 with dissolve
    with Pause(1)
    j "(Sighs)."
    scene Mir28 with dissolve
    j "Yes."
    j "But..."
    scene Mir29 with dissolve
    m "But?"
    scene Mir28 with dissolve
    j "I mean, she's fine."
    j "She knows I'm not mad at her."
    j "But I can't help but worry."
    j "I don't want her to go through anything like that again."
    j "Because Bonnie's a good girl."
    scene Mir29 with dissolve
    with Pause(1)
    scene Mir30 with dissolve
    scene Mir31 with dissolve
    j "The problem is that guy..."
    scene Mir30 with dissolve
    m "Hmm..."
    m "I guess we can't do anything but watch and wait."
    m "If that guy ever bothers Bonnie again, I'm..."
    menu:
        "I'll kill him. [bonniejillpl1]":
            $ bonnielove += 1
            $ bonnie_points += 1
            $ jilllove += 1
            $ jill_points += 1
            m "I'm gonna kill him."
            scene Mir32 with dissolve
            j "Kill?"
            m "Yes."
            j "Hahahaha."
            j "[name], you can't do that."
            scene Mir27 with dissolve
            with Pause(1)
            scene Mir26 with dissolve
            j "Hmm..."
            j "You see?"
            j "You have a complex too."
            scene Mir27 with dissolve
            m "Complex?"
            scene Mir26 with dissolve
            j "Yes, a big-brother complex."
            scene Mir27 with dissolve
            m "Oh, I don't think I have that."
            scene Mir26 with dissolve
            j "Don't be so sure."
            scene Mir27 with dissolve
            with Pause(1)
            scene Negro with fade
            j "But..."
            j "On the previous topic..."

        "I'll get him fired.":
            m "I'm gonna get him fired."
            scene Mir31 with dissolve
            j "Well, if we had proof, we could do it."
            scene Mir29 with dissolve
            with Pause(1)
            scene Mir28 with dissolve
            j "(Sighs.)"
            j "I know what the guy looks like, I've seen him."
            j "But I have no proof..."

    scene Mir30 with fade
    with Pause(1)
    scene Mir31 with dissolve
    j "Honestly, right now I wish Bonnie could study here."
    scene Mir30 with dissolve
    m "Why didn't you sign her up here in the first place?"
    scene Mir31 with dissolve
    j "Well, I'd have to talk to Elaria."
    j "I couldn't teach Bonnie..."
    j "But the biggest problem is convincing Yuri's parents."
    scene Mir30 with dissolve
    m "Oh... {w} I get it."
    m "Yuri and Bonnie are inseparable."
    scene Mir31 with dissolve
    j "Yes."
    j "In fact, I'm very happy that they're in class together."
    scene Mir30 with dissolve
    menu mod_cont_jill:
        "Is Bonnie a good student? [bonniepl1]" if not mod_ask_about_bonnie:
            $ bonnielove += 1
            $ bonnie_points += 1
            m "Is Bonnie a good student?"
            scene Mir25 with dissolve
            j "My little girl is the best."
            j "Oh, well, one of the best."
            m "('My little girl'...)"
            m "(I guess by now Jill and Bonnie are like mother and daughter.)"
            scene Mir24 with dissolve
            m "Well, I'm glad to hear that."
            m "Although I'm not surprised."
            m "Considering the way you are..."
            m "I'm sure you won't let Bonnie go anywhere until she finishes all her homework."
            scene Mir23 with dissolve
            j "Of course."
            j "Good thing I don't need to watch over her all the time."
            j "I mean, she already knows how things work."
            scene Mir24 with dissolve
            m "I see..."
            $ mod_ask_about_bonnie = True
            if mod_ask_about_bonnie and mod_ask_about_yuri:
                pass
            else:
                jump mod_cont_jill

        "Is Yuri a good student? [yuripl1]" if not mod_ask_about_yuri:
            $ yurilove += 1
            $ yuri_points += 1
            m "Is Yuri a good student?"
            scene Mir31 with dissolve
            j "Mmm..."
            j "I can't answer that for sure."
            scene Mir32 with dissolve
            j "But I know if it wasn't for Bonnie, Yuri would have trouble with her subjects."
            m "Ah, Bonnie helps her study."
            j "Yes."
            j "Sometimes I help them both too."
            scene Mir23 with fade
            j "You know, any minute now, Yuri will move her bed into our place, and she'll officially join the family."
            scene Mir24 with dissolve
            m "Hm, I understand."
            scene Mir26 with dissolve
            j "Anyway, it's odd you're asking me about the naughty little girl."
            scene Mir27 with dissolve
            m "Huh?"
            scene Mir26 with dissolve
            j "Are you worried about her?"
            scene Mir27 with dissolve
            m "Mmm... not really."
            m "I was just curious."
            scene Mir25 with dissolve
            j "I see..."
            $ mod_ask_about_yuri = True
            if mod_ask_about_bonnie and mod_ask_about_yuri:
                pass
            else:
                jump mod_cont_jill

    m "Ah, it's time to start classes."
    scene Mir23 with dissolve
    j "Yes, I must go too."
    scene Mir24 with dissolve
    m "See you some other time, Jill."

    if fam =="Hermanas":
        scene Mir23 with dissolve
        show jill with dissolve
        j "See you soon, little brother."
        hide jill with dissolve
        scene Mir24 with dissolve
        stop music fadeout 1.0

    if fam =="Amigas":
        scene Mir23 with dissolve
        show jill with dissolve
        j "See you soon, [name]."
        hide jill with dissolve
        scene Mir24 with dissolve
        stop music fadeout 1.0

    scene black with dissolve
    centered "{size=35}[smgr]MOD: Erika Scene{/size}"
    with Pause(1)
    m "I'll go to the infirmary."
    scene Negro with fade
    m "Maybe Erika's already there."
    stop music fadeout 1.0
    with Pause(1)
    scene Negro with dissolve
    hide screen celular with dissolve
    with Pause(1)
    $ erikalove += 3
    $ erika_points += 3
    Erika "Really?"
    play music "Escuela.mp3"
    scene Mir19 with dissolve
    m "Yes."
    scene Mir18 with dissolve
    Erika "That's great."
    Erika "I'm happy for you."
    scene Mir17 with dissolve
    m "Ah, it's time to go teach my classes."
    scene Mir16 with dissolve
    show erika with dissolve
    Erika "Thanks for stopping by, [name]."
    hide erika with dissolve
    scene Mir17 with dissolve
    m "By the way..."
    menu:
        "Did you get a haircut?":
            m "Did you get your hair done?"
            scene Mir75 with dissolve
            Erika "Hahaha, no."
            Erika "I'm just wearing it down today."
            scene Mir74 with dissolve
            m "Oh, I didn't realize."
            m "Well, see you another time, Erika."
            scene Mir18 with dissolve
            Erika "See you soon, [name]."
            Erika "Good luck with your classes."
            stop music fadeout 1.0

        "Why do you look so beautiful today?\n[erikapl5] [smharem]":
            $ erikalove += 5
            $ harem_points += 1
            $ erika_points += 5
            m "I'd like to know how come your beauty is more radiant today than other days."
            scene Mir76 with dissolve
            Erika "Huh?"
            m "..."
            Erika "..."
            scene Mir75 with dissolve
            Erika "Hahahaha."
            Erika "What are you saying, [name]?"
            Erika "I just let my hair down."
            scene Mir74 with dissolve
            m "Well, I think you look very pretty like that."
            scene Mir73 with dissolve
            m "Before too, but it's good to see you're different."
            scene Mir72 with dissolve
            show erika with dissolve
            Erika "Well... {w} Thank you, [name]."
            hide erika with dissolve
            scene Mir73 with dissolve
            m "See you some other time, I gotta go."
            scene Mir72 with dissolve
            Erika "Sure, see you soon, [name]."
            Erika "Good luck with your classes."
            scene Mir73 with dissolve
            stop music fadeout 1.0
            jump Continue2

label mod_NuevasAmigas:
    s "Mmm... I get it."
    scene Mir35 with fade
    play music "Friends.mp3"
    s "That's it?"
    scene Mir34 with dissolve
    a "Yes!"
    scene Mir35 with dissolve
    s "Wow, it's actually pretty easy."
    scene Mir34 with dissolve
    a "Yes, although Professor [name] also explained it to us quite well."
    scene Mir35 with dissolve
    s "You've explained it pretty well too, I can tell you're very smart."
    scene Mir34 with dissolve
    a "Really?"
    scene Mir36 with dissolve
    s "Yes, thank you very much for your help, Alune."
    a "N-no... it's nothing."
    a "I'm glad I could help."
    scene Mir35 with dissolve
    s "Have you adapted to the city and the academy yet?"
    scene Negro with fade
    a "Well..."
    scene Mir40 with fade
    a "A little..."
    a "Although if it weren't for Professor [name], it would be very different."
    a "I mean..."
    a "He's helped me a lot since I came to the academy."
    scene Mir41 with dissolve
    with Pause(1)
    s "Professor [name] is quite nice, isn't he?"
    scene Mir39 with dissolve
    a "Yes!"
    scene Mir37 with dissolve
    with Pause(1)
    scene Mir43 with dissolve
    with Pause(1)
    scene Mir42 with dissolve
    a "Ah, Rachel."
    a "Good morning."
    scene Mir51 with fade
    r "Good morning to you too, Alune."
    scene Mir52 with dissolve
    with Pause(1)
    scene Mir44 with dissolve
    with Pause(1)
    scene Mir45 with dissolve
    r "I wonder..."
    r "Why's this beauty sitting in my seat?"
    scene Mir44 with dissolve
    s "Oh, I'm sorry. I wasn't in class yesterday."
    s "Alune was helping me catch up on what I missed."
    scene Mir48 with dissolve
    r "No problem."
    scene Mir47 with dissolve
    r "Siri, right?"
    scene Mir46 with dissolve
    s "Yeah, and you must be Rachel."
    scene Mir47 with dissolve
    r "Bingo."
    r "We haven't talked before but..."
    r "You're the captain of the swim club, right?"
    scene Mir46 with dissolve
    s "That's right."
    scene Mir49 with dissolve
    r "I see, Little Mermaid."
    s "Little mermaid?"
    scene Mir47 with dissolve
    r "It's a good nickname."
    r "Have you seen the Disney movie 'The Little Mermaid'?"
    scene Mir46 with dissolve
    s "Ah, yes."
    scene Mir47 with dissolve
    r "Well, in Spanish the film is called 'La Sirenita'."
    r "So: Siri, water, swimming."
    r "If you want I can dye your hair like me {w}, but all red."
    r "And I'd make you a paper-mache mermaid tail."
    scene Mir46 with dissolve
    s "..."
    r "..."
    a "..."
    scene Mir48 with dissolve
    s "Hahahaha."
    s "I'm sorry, it took me too long to get it."
    r "No, it's my fault."
    scene Mir45 with dissolve
    r "I think I spent too much time in detention with Miss Jill last year."
    scene Mir44 with dissolve
    s "The Spanish teacher?"
    scene Mir45 with dissolve
    r "Yes."
    r "I think she's Professor [name]'s sister."
    r "But I like him better than her."
    scene Negro with fade
    s "I see."
    scene Mir60 with fade
    s "Well, I didn't take Spanish last year. I don't know her."
    s "But I like Professor [name] very much."
    scene Mir61 with dissolve
    r "Well, that makes three of us."
    scene Mir64 with dissolve
    r "Right, Alune?"
    scene Mir65 with dissolve
    a "Huh?!"
    scene Mir64 with dissolve
    r "Professor [name]."
    scene Mir69 with fade
    r "Do you like him?"
    scene Mir68 with dissolve
    a "Well... {w} yes."
    scene Mir69 with dissolve
    r "Great, we already have things in common."
    scene Mir56 with dissolve
    r "Although in this case, it would be a person in common."
    r "We've already made a new friend."
    scene Mir57 with dissolve
    a "New friend?"
    scene Mir56 with dissolve
    r "Yes."
    scene Mir57 with dissolve
    a "Uhm..."
    a "Are you my friend, Siri?"
    scene Mir59 with dissolve
    s "Of course!"
    scene Mir62 with dissolve
    r "Hey, hey."
    r "What about me?"
    r "Friends?"
    scene Mir63 with dissolve
    s "Of course, Rachel."
    scene Mir62 with dissolve
    r "Can I call you {color=00b7ff}'Sirenita'{/color}?"
    scene Mir60 with dissolve
    s "Sure, no problem."
    s "I think it's pretty cute and funny."
    scene Mir61 with dissolve
    r "Great."
    r "So we're officially friends, {color=00b7ff}Sirenita{/color}."
    scene Mir57 with dissolve
    with Pause(1)
    scene Mir64 with dissolve
    r "And we're friends too, aren't we, Alune?"
    scene Mir65 with dissolve
    a "Yes!"
    scene Negro with fade
    a "..."
    a "My friends..."
    a "My first friends..."
    scene Mir71 with fade
    r "Huh?"
    r "Did you say something, Alune?"
    scene Mir70 with dissolve
    a "No!"
    scene Mir71 with dissolve
    r "Damn, I must be hearing voices in my head again."
    scene Negro with fade
    stop music fadeout 1.0
    with Pause(1)
    show screen celular with dissolve
    with Pause(1)

    jump mod_Elaria1
